@charset "UTF-8";
/* CSS Document */
#menu {
	padding:5px; margin:10px 0px; 
	list-style:none;  
	position:relative; 
	z-index:500; 
	font-family:arial, verdana, sans-serif; 
	text-align:center;
	background:url("images/nav-bg.gif") repeat;
	float:left; width:925px;
	border:2px solid #553d1d;
	height:35px;
}
#menu li {display:inline;color:#fff;}
#menu li a {
	display:inline-block;
	text-decoration: none; line-height:20px;
	color:#fff; font-size:16px; font-family: 'Oswald', arial, serif;
	padding:5px 10px 10px 10px; letter-spacing: 1px; position: relative;
	text-transform:uppercase;
}


#menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */
#menu li a:hover {z-index:200; position:relative;}
#menu li:hover {position:relative; z-index:200;}

#menu li:hover > a {color:#fff; text-decoration:underline;}
#menu li:hover > a.sub {color:#fff; text-decoration:underline;}

#menu li.current a {color:#fff; background:#333;}

#menu li a.sub {background: url(down-arrow.gif) no-repeat right center;}
#menu li.current a.sub {color:#fff; background: url(down-arrow.gif) no-repeat right center;;}

#menu :hover ul {left:0; top:25px; width:250px; background:#6d4d2c; text-align:left;}
#menu :hover ul li a {width:250px; padding:0; text-indent:10px; background:#6d4d2c; color:#ccc; height:30px; line-height:30px;}

/* keep the 'next' level invisible by placing it off screen. */
#menu ul, 
#menu :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#menu :hover ul :hover ul
{left:150px; top:-1px; background:#333; white-space:nowrap; width:100px; z-index:200; height:auto;}

#menu :hover ul li {margin:0; border-top:1px solid #666;}

#menu :hover ul li a.fly {background:#333 url(right-arrow.gif) no-repeat right center;}

#menu :hover ul :hover {background-color:#553d1d; color:#fff;}
#menu :hover ul :hover a.fly {background-color:#553d1d; color:#fff;} 

